Subject: [PATCH 07/18] cpufreq: s3c24xx: move cpufreq driver to drivers/cpufreq

From: [email-masked] (Kukjin Kim)
Date: Wed, 24 Apr 2013 00:25:59 +0900

On 04/05/13 20:36, Rafael J. Wysocki wrote:
> On Friday, April 05, 2013 12:36:34 PM Viresh Kumar wrote:
>> On 5 April 2013 12:18, Kukjin Kim<[email-masked]>  wrote:
>>> Basically, this moving looks good to me, but should be re-worked based on
>>> for-next of samsung tree because this touches too many samsung stuff so this
>>> should be sent to upstream via samsung tree.
>>
>> Hmm... Its already applied in Rafael's tree. But it doesn't mean that
>> it can't be
>> moved to your tree if there is a issue.
>
> Well, I'm dropping it.  Please merge via the Samsung tree.
>

Oops, I missed, maybe I have no more chance to send this to upstream for 
upcoming merge window :-(

Rafael, please take this patch with my ack in your tree, sorry for noise.

Acked-by: Kukjin Kim <[email-masked]>

If any problems, please kindly let me know.

Thanks.

- Kukjin